@charset "utf-8";
/* -------------------------------------------------- terms / privacy */
.term__list{
	list-style: none;
	margin: 10px 0;
	padding: 0 0 0 10px;
}
.term__list li{
	margin: 0 0 8px 0;
}
.term__list-none{
	list-style: none;
	margin: 8px 0;
}
.term__underline{
	text-decoration: underline;
	color: #d71b1b;
	font-size: 0.9em;
}
/* -------------------------------------------------- faq */
.faq__form{
	background-color: #EFEFEF;
	padding: 10px;
	margin: 20px 0;
}
#faq_freeword{
	padding: 8px;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	width: 80%;
	font-size: 16px;
}
#faq_freeword:hover{
	cursor: text;
}
#faq_clear{
	width: 15%;
}
.faq__suggestion{
	display: inline-block;
	background-color: orange;
	color: #FFFFFF;
	margin: 5px 5px 5px 0;
	padding: 5px 15px;
	border-radius: 5px;
}
.faq__suggestion::after{
	content: " +";
	color: rgb(255, 254, 167);
	font-weight: 600;
}
.faq__suggestion:hover{
	opacity: 0.7;
}
.faq__block{
	margin: 0 0 50px 0;
	padding: 0;
	background-color: #EFEFEF;
	position: relative;
}
.faq__block-category{
	display: inline-block;
	background-color: #FFFFFF;
	border-radius: 5px;
	color: #666666;
	font-size: 14px;
	margin: 10px;
	padding: 0 20px;
	position: absolute;
	top: 0;
	right: 0;
}
.faq__block-question{
	font-weight: bold;
	color: #222222;
	margin: 0;
	padding: 15px 200px 15px 15px;
	font-size: 1.1em;
}
.faq__block-question::before{
	display: inline-block;
	content: "Q.";
	font-size: 24px;
	margin-right: 10px;
}
.faq__block-answer{
	margin: 0;
	padding: 15px 15px 15px 50px;
	position: relative;
	word-wrap: break-word;
	background-color: #FFFFFF;
	border: 5px solid #EFEFEF;
}
.faq__block-answer::before{
	display: inline-block;
	content: "A";
	font-size: 24px;
	color: #d71b1b;
	font-weight: bold;
	position: absolute;
	top: 20px;
	left: 15px;
}
.faq__block-answer a{
	text-decoration: underline;
}
/* -------------------------------------------------- inquiry */
.reserve__online-title{
	text-align: center;
	font-size: 18px;
	color: #d71b1b;
	font-weight: bold;
}
.reserve__cs-title{
	text-align: center;
	font-size: 18px;
	color: #4073e7;
	font-weight: bold;
}
.reserve__online-btn{
	display: inline-block;
	background-color: #d71b1b;
	border: 1px solid #d71b1b;
	color: #FFFFFF;
	padding: 15px 50px;
	font-size: 18px;
	text-decoration: none;
}
.reserve__online-btn:hover{
	background-color: #FFFFFF;
	border: 1px solid #d71b1b;
	color: #d71b1b;
}
.reserve__cs-btn{
	display: inline-block;
	background-color: #4073e7;
	border: 1px solid #4073e7;
	color: #FFFFFF;
	padding: 15px 50px;
	font-size: 18px;
	text-decoration: none;
}
.reserve__cs-btn:hover{
	background-color: #FFFFFF;
	border: 1px solid #4073e7;
	color: #4073e7;
}

.reserve__online-btn:hover{
	background-color: #FFFFFF;
	border: 1px solid #d71b1b;
	color: #d71b1b;
}
.contact__general{
	width: 100%;
	border: 1px solid #EFEFEF;
	padding: 15px;
}
.contact__general-child1,
.contact__general-child2,
.contact__general-child3{
	width: 33%;
	font-weight: bold;
	text-align: center;
	font-size: 18px;
}
.tel__general{
	color: #ff881e;
	font-size: 25px;
}
.contact__region{
	width: 100%;
}
.contact__area_region{
	border-bottom: 1px solid #EFEFEF;
	text-align: left;
	padding: 10px;
	font-size: 18px;
}
.contact__region td{
	padding: 10px;
	border-bottom: 1px solid #EFEFEF;
	text-align: left;
}
.tel_region{
	color: #666666;
	font-size: 21px;
	font-weight: bold;
}
/**/
.subservice__box-link{
	background-color: #EFEFEF;
	position: relative;
	background-repeat: no-repeat;
	background-position: 50% 25px;
	text-decoration: none;
}
.subservice__box-link:hover{
	opacity: 0.6;
	color: inherit;
	text-decoration: none;
}
.subservice__box-txt{
	display: block;
	margin: 150px 0 0 0;
	padding: 15px;
	text-align: left;
	font-size: 14px;
	line-height: 1.8em;
}
.subservice__box-title{
	display: block;
	font-weight: bold;
	margin: 0 0 10px 0;
	text-align: center;
}
.common__corner{
	background-color: #EFEFEF;
	padding: 20px;
	margin: 20px AUTO;
}
.common__corner::after{
	display: block;
	content: "";
	clear: both;
}
.common__corner-title{
	padding: 5px;
	margin: 0 0 10px 0;
	font-size: 21px;
	font-weight: normal;
	border-bottom: 1px solid #666666;
	color: #333333;
}
.common__caption-box{
	width: 85%;
	margin: 20px AUTO;
}
.plan__table{
	margin: 10px;
	border-collapse: collapse;
	border-top: 1px solid #333333;
}
.plan__table th{
	border-bottom: 1px solid #333333;
	width: 20%;
	font-size: 14px;
}
.plan__table td{
	border-bottom: 1px solid #333333;
	padding: 5px;
	font-size: 14px;
}
/*
.common__catch-large{
	font-size: 36px;
	color: #ffb52d;
	padding: 20px;
	text-align: center;
	font-weight: bold;
	line-height: 1.5em;
}*/
/* -------------------------------------------------- news */
.news__block{
	display: table;
	width: 100%;
	margin-bottom: 20px;
	border-bottom: 1px dotted #666666;
}
.news__block-img{
	display: table-cell;
	width: 300px;
	vertical-align: top;
}
.news__block-body{
	display: table-cell;
	padding: 15px;
	vertical-align: top;
}
.news__block-date{
	display: inline-block;
	padding: 0 10px 0 0;
}
.news__block-category{
	display: inline;
	background-color: #d71b1b;
	color: #FFFFFF;
	padding: 3px 20px;
	font-size: 12px;
	margin: 0 0 10px 10px;
}
.subpage__area-link{
	border-radius: 5px;
	padding: 0;
	overflow: hidden;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.subpage__area-link_txt{
	display: block;
	background-color: rgba(0,0,0,0.6);
	color: #FFFFFF;
	padding: 30px 0;
	margin: 0;
	text-align: center;
	font-weight: 600;
	font-size: 1.2em;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.subpage__area-link_txt:hover{
	background-color: rgba(0,0,0,0.3);
}
@media (max-width: 550px) {
	.contact__general-child1,
	.contact__general-child2,
	.contact__general-child3{
		display: block;
		width: 100%;
		font-size: 16px;
		padding: 8px 0;
	}
	.contact__region{
		width: 100%;
		display: block;
	}
	.contact__area_region{
		width: 100%;
		display: block;
		text-align: center;
		padding: 8px 0;
		font-size: 14px;
		margin: 0 0 10px 0;
	}
	.contact__region td.contact__area_city{
		display: block;
		width: 33.33%;
		float: left;
		padding: 5px 0;
		font-size: 14px;
		height: 80px;
		border: none;
	}
	.contact__region td{
		display: block;
		width: 66.66%;
		float: left;
		padding: 0;
		font-size: 14px;
		padding: 5px 0;
		height: 30px;
		border: none;
	}
	.faq__block-answer::before{
		top: -10px;
		left: -5%;
	}
	.common__catch-large{
		font-size: 21px;
		padding: 5px;
	}

	/* -------------------------------------------------- news */
	.news__block{
		display: block;
		width: 100%;
		margin-bottom: 20px;
		border-bottom: 1px dotted #666666;
	}
	.news__block-img{
		display: block;
		width: 100%;
	}
	.news__block-body{
		display: block;
		padding: 15px;
	}
	.news__block-date{
		display: inline-block;
	}
	.news__block-category{
		display: inline;
		background-color: #d71b1b;
		color: #FFFFFF;
		padding: 3px 20px;
		font-size: 12px;
		margin: 0 0 10px 10px;
	}
	.faq__block-answer::before{
		top: 15px;
		left: 15px;
	}
	.faq__block-category{
		position: relative;
		top: 0;
		right: 0;
	}
	.faq__block-question{
		margin: 0;
		padding: 0 15px 15px 15px;
	}
}